#links {height: 20px;margin: 20px auto 5px;width: 690px;text-align: center;}
#links ul {margin: 0px;	padding: 0px;}
#links li {	margin: 0px 5px 0px 0px;padding: 0px;float: left;font-size: 13px;}
#links a {margin: 0px;padding: 0px;font-size: 20px;	color: #666666}

a {color: tomato; text-decoration: none;}
a:visited {color: orange; text-decoration: none;}
a:hover {color: blue; text-decoration: underline;}

body {margin: 0px; padding: 22px; font: 14px Arial, Helvetica, sans-serif;}

img {	border:none;	padding: 4px;}

.bloctitreboutique {font: 12px, Verdana, Arial; text-align: center; height:222px;}
.blocmenuboutique {height: 50px; width: 177px; float: left; font: 12px, Verdana, Arial; text-align: left; line-height: 150%}
.blocarticlesboutique {height: 50px; width: 460px; float: left; margin-left: 10px; font: 12px, Verdana, Arial;}

.style1 {	text-align: center;}
.style4 {	text-align: right;}
.style5 {	font-size: x-large;	color: #FF4500;}
.style9 {	text-align: left;	font-size: x-small;}


#banniere {
	margin: 8px auto 0px;
	padding: 5px;
	text-align: center;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: orange;
	}
	
#menu {
	height: 20px;
	background: #CCC;
	width: 799px;
	margin-left: 5px;
	margin-right: 5px;
	padding-top: 5px;
	padding-bottom: 2px;
	margin-top: 2px;
}
#content {
	 margin-left: auto;
	 top:20px;
     margin-right: auto;
     position: relative;
     margin-left: auto;
     margin-right: auto;
     width: 660px;
     height:333px;
     text-align: center;
     background: #fff;
     border-collapse: collapse; 
     border-left: 4px solid #c0c0c0; 
     border-right: 4px solid #808080; 
     border-top: 4px solid #c0c0c0; 
     border-bottom: 4px solid #808080; 
     padding-left: 4px; 
     padding-right: 4px; 
     padding-top: 1px; 
     padding: 0px;
}